#u5608
{
	background: -webkit-gradient(linear, center top, center bottom, from(#B2B2B2),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(top,#B2B2B2 ,#FFFFFF 100%);
	background: linear-gradient(to bottom,#B2B2B2 ,#FFFFFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFB2B2B2, endColorstr=#FFFFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFB2B2B2', endColorstr='#FFFFFFFF', GradientType=0)";
	border-color: #000000;
	position: relative;
}

#u5622,#u5625
{
	background-color: transparent;
	position: relative;
}

#u5625:hover
{
	background-color: #CCCCCC;
}

#u5625:active
{
	background-color: #6B6B6B;
}

#u5626-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #7D7D7D;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u5625:hover #u5626-4 p
{
	color: #000000;
	visibility: inherit;
}

#u5625:active #u5626-4 p
{
	color: #000000;
	visibility: inherit;
}

#u5636,#u5637
{
	background-color: transparent;
	position: relative;
}

#u5637:hover
{
	background-color: #CCCCCC;
}

#u5637:active
{
	background-color: #6B6B6B;
}

#u5638-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #7D7D7D;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u5637:hover #u5638-4 p
{
	color: #000000;
	visibility: inherit;
}

#u5637:active #u5638-4 p
{
	color: #000000;
	visibility: inherit;
}

#u5657,#u5660
{
	background-color: transparent;
	position: relative;
}

#u5660:hover
{
	background-color: #CCCCCC;
}

#u5660:active
{
	background-color: #6B6B6B;
}

#u5661-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #7D7D7D;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u5660:hover #u5661-4 p
{
	color: #000000;
	visibility: inherit;
}

#u5660:active #u5661-4 p
{
	color: #000000;
	visibility: inherit;
}

#u5615,#u5618
{
	background-color: transparent;
	position: relative;
}

#u5618:hover
{
	background-color: #CCCCCC;
}

#u5618:active
{
	background-color: #6B6B6B;
}

#u5620-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #7D7D7D;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u5618:hover #u5620-4 p
{
	color: #000000;
	visibility: inherit;
}

#u5618:active #u5620-4 p
{
	color: #000000;
	visibility: inherit;
}

#u5650,#u5651
{
	background-color: transparent;
	position: relative;
}

#u5651:hover
{
	background-color: #CCCCCC;
}

#u5651:active
{
	background-color: #6B6B6B;
}

#u5652-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #7D7D7D;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u5651:hover #u5652-4 p
{
	color: #000000;
	visibility: inherit;
}

#u5651:active #u5652-4 p
{
	color: #000000;
	visibility: inherit;
}

#u5629,#u5630
{
	background-color: transparent;
	position: relative;
}

#u5630:hover
{
	background-color: #CCCCCC;
}

#u5630:active
{
	background-color: #6B6B6B;
}

#u5633-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #7D7D7D;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u5630:hover #u5633-4 p
{
	color: #000000;
	visibility: inherit;
}

#u5630:active #u5633-4 p
{
	color: #000000;
	visibility: inherit;
}

#u5643,#u5644
{
	background-color: transparent;
	position: relative;
}

#u5644:hover
{
	background-color: #CCCCCC;
}

#u5644:active
{
	background-color: #6B6B6B;
}

#u5625.MuseMenuActive,#u5637.MuseMenuActive,#u5660.MuseMenuActive,#u5618.MuseMenuActive,#u5651.MuseMenuActive,#u5630.MuseMenuActive,#u5644.MuseMenuActive
{
	background-color: #C1272D;
}

#u5645-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #7D7D7D;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u5644:hover #u5645-4 p
{
	color: #000000;
	visibility: inherit;
}

#u5644:active #u5645-4 p
{
	color: #000000;
	visibility: inherit;
}

#u5625.MuseMenuActive #u5626-4 p,#u5637.MuseMenuActive #u5638-4 p,#u5660.MuseMenuActive #u5661-4 p,#u5618.MuseMenuActive #u5620-4 p,#u5651.MuseMenuActive #u5652-4 p,#u5630.MuseMenuActive #u5633-4 p,#u5644.MuseMenuActive #u5645-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u5665
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/gradient2.png") repeat-x left top;
}

#u5612
{
	border-color: #000000;
	position: relative;
	background: #FFFFFF url("../images/dyna_logo_desktop.png") no-repeat left top;
}

#u5809
{
	position: absolute;
	border-color: #DEDEDE;
	background: transparent url("../images/philippines.png") no-repeat left top;
	background-size: contain;
}

#u5809:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	border-color: #999999;
	background-size: contain;
}

#u5809.PamphletThumbSelected
{
	background-repeat: no-repeat;
	background-position: left top;
	border-color: #999999;
	background-color: transparent;
	background-size: contain;
}

#u5810
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/arrow.png") no-repeat left top;
}

#u5809:hover #u5810
{
	background-repeat: no-repeat;
	background-position: left top;
}

#u5809.PamphletThumbSelected #u5810
{
	background-repeat: no-repeat;
	background-position: left top;
}

#u5813-4
{
	background-color: transparent;
	font-size: 20px;
	line-height: 24px;
	color: #7F7F7F;
	position: relative;
}

#u5815-4,#u5815-8,#u5815-12,#u5815-16,#u5815-20,#u5815-24,#u5815-28,#u5815-32,#u5815-36
{
	font-size: 16px;
	line-height: 24px;
	color: #7F7F7F;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
}

#u5816-38,#u5814-27
{
	background-color: transparent;
	font-size: 16px;
	line-height: 24px;
	color: #7F7F7F;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u5855
{
	position: absolute;
	border-color: #DEDEDE;
	background: transparent url("../images/login_icon.png") no-repeat left top;
	background-size: contain;
}

#u5855:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	border-color: #999999;
	background-size: contain;
}

#u5855.PamphletThumbSelected
{
	background-repeat: no-repeat;
	background-position: left top;
	border-color: #999999;
	background-color: transparent;
	background-size: 23px 24px;
}

#u5856-4
{
	background-color: transparent;
	color: #7F7F7F;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u5855.PamphletThumbSelected #u5856-4 p
{
	color: #000000;
	visibility: inherit;
}

#u5812,#u5826
{
	-pie-box-shadow: 0px 0px 10px #999999;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.4);
	border-style: none;
	border-color: #999999;
	background-color: #FFFFFF;
	border-radius: 20px 0px 20px 20px ;
	position: relative;
}

#u5852
{
	border-color: #000000;
	background-color: #BBB9B9;
	border-radius: 20px 0px 0px 0px ;
	position: relative;
}

#u5850
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/login_icon.png") no-repeat left top;
	background-size: contain;
}

#u5849-4
{
	background-color: transparent;
	text-align: left;
	font-size: 20px;
	line-height: 24px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
}

#u5832
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/mlm_hover.png") no-repeat left top;
	background-size: contain;
}

#u5832:hover
{
	background: transparent url("../images/mlm_logo.png") no-repeat left top;
	background-size: contain;
}

#u5828
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/py_hover.png") no-repeat left top;
	background-size: contain;
}

#u5828:hover
{
	background: transparent url("../images/py_logo.png") no-repeat left top;
	background-size: contain;
}

#u5853
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/dw_hover.png") no-repeat left top;
	background-size: contain;
}

#u5853:hover
{
	background: transparent url("../images/dw_logo.png") no-repeat left top;
	background-size: contain;
}

#u5831
{
	border-color: #000000;
	border-radius: 10px;
	position: relative;
	background: #7F7F7F url("../images/dw_e_normal-ieu3440-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/dw_e_normal.jpg") no-repeat left top;
	background-color: #7F7F7F;
	background-size: contain;
}

#u5831:hover
{
	border-color: #FF0000;
	background: transparent url("../images/dw_e_active-ieu3440-r-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/dw_e_active.jpg") no-repeat left top;
	background-color: transparent;
	background-size: contain;
}

#u5831.MuseLinkActive
{
	border-color: #000000;
	background: #FFFFFF url("../images/dw_e_active-ieu3440-r-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/dw_e_active.jpg") no-repeat left top;
	background-color: #FFFFFF;
	background-size: contain;
}

#u5851-6,#u5827-6,#u5829-6
{
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #7F7F7F;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
}

#u5835
{
	position: absolute;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #7F7F7F;
	border-radius: 10px 10px 0px 0px ;
}

#pu5835:hover #u5835
{
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FF0000;
}

#pu5835.PamphletThumbSelected #u5835
{
	border-style: none;
	border-color: #999999;
	background-color: #FF0000;
	border-radius: 10px 10px 0px 0px ;
}

#u5836-4
{
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	line-height: 19px;
	color: #000000;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-style: italic;
}

#pamphletu5805,#u5808,#pamphletu5822,#u5854,#login,#pamphletu5833,#u5834,#pu5835:hover #u5836-4
{
	position: relative;
}

#pu5835.PamphletThumbSelected #u5836-4 p
{
	color: #FFFF00;
	visibility: inherit;
	text-align: center;
	font-size: 16px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-style: italic;
}

#pu5835.PamphletThumbSelected #u5836-4,#pu5835 #u5836-4
{
	position: relative;
}

#u5811,#u5825,#u5841
{
	position: absolute;
	background-color: transparent;
}

#u5842
{
	border-style: none;
	border-color: #7F7F7F;
	background-color: transparent;
	border-radius: 30px 30px 0px 0px ;
	position: relative;
}

#u5844
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/mlm_logo.png") no-repeat left top;
	background-size: contain;
}

#u5843
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/py_logo.png") no-repeat left top;
	background-size: contain;
}

#u5845
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/dw_logo.png") no-repeat left top;
	background-size: contain;
}

#u5724,#u5610
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/site-shadows-a.png") no-repeat left top;
}

#u5611
{
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
}

#u9420
{
	border-color: #000000;
	background-color: #2B2B2B;
}

#u9421
{
	border-color: #000000;
	background-color: #7F7F7F;
}

#u9426
{
	border-color: #000000;
	border-radius: 10px;
	position: relative;
	background: #FFFFFF url("../images/dynalogo2-ieu3406-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/dynalogo2.jpg") no-repeat center center;
	background-color: #FFFFFF;
	background-size: contain;
}

#u9423-11
{
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
}

#u9423-2
{
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
}

#u9423-3
{
	line-height: 13px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
}

#u9423-5,#u9423-7,#u9423-9
{
	font-size: 12px;
	text-align: left;
	line-height: 14px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
}

#u9425
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	border-width: 0px 1px 0px 0px;
}

#u9424-4
{
	background-color: transparent;
	color: #BBB9B9;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u5609,#u5815-39,#u9442,#u9445
{
	background-color: transparent;
	position: relative;
}

#u9448-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	color: #FFFFFF;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
}

#u9445:hover #u9448-4 p
{
	font-size: 14px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u9445:active #u9448-4 p
{
	font-size: 12px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u9456,#u9457
{
	background-color: transparent;
	position: relative;
}

#u9459-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	color: #FFFFFF;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
}

#u9445.MuseMenuActive #u9448-4 p,#u9457:hover #u9459-4 p
{
	font-size: 14px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u9457:active #u9459-4 p
{
	font-size: 12px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u9435,#u9438
{
	background-color: transparent;
	position: relative;
}

#u9441-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	color: #FFFFFF;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
}

#u9457.MuseMenuActive #u9459-4 p,#u9438:hover #u9441-4 p
{
	font-size: 14px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u9438:active #u9441-4 p
{
	font-size: 12px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u9428,#u9431
{
	background-color: transparent;
	position: relative;
}

#u9434-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	color: #FFFFFF;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
}

#u9438.MuseMenuActive #u9441-4 p,#u9431:hover #u9434-4 p
{
	font-size: 14px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u9431:active #u9434-4 p
{
	font-size: 12px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u9449,#u9452
{
	background-color: transparent;
	position: relative;
}

#u9453-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	color: #FFFFFF;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
}

#u9431.MuseMenuActive #u9434-4 p,#u9452:hover #u9453-4 p
{
	font-size: 14px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u9452:active #u9453-4 p
{
	font-size: 12px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u9463,#u9466
{
	background-color: transparent;
	position: relative;
}

#u9467-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	color: #FFFFFF;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
}

#u9452.MuseMenuActive #u9453-4 p,#u9466:hover #u9467-4 p
{
	font-size: 14px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u9466:active #u9467-4 p
{
	font-size: 12px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u9470,#u9473
{
	background-color: transparent;
	position: relative;
}

#u9476-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	color: #FFFFFF;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
}

#u9466.MuseMenuActive #u9467-4 p,#u9473:hover #u9476-4 p
{
	font-size: 14px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u9473:active #u9476-4 p
{
	font-size: 12px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u9473.MuseMenuActive #u9476-4 p
{
	font-size: 14px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u9477
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/most-outstanding-award.png") no-repeat center top;
	background-size: contain;
}

#u9478
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/seal-of-product-qlty.png") no-repeat center top;
	background-size: contain;
}

#u9479
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/globa-awards.png") no-repeat center top;
	background-size: contain;
}

#u9480
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/starbrand.png") no-repeat center top;
	background-size: contain;
}

#u9481
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/natl-shoppers.png") no-repeat center top;
	background-size: contain;
}

#u9482
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/keris.png") no-repeat center top;
	background-size: contain;
}

#u9483
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/phil-qlty.png") no-repeat center top;
	background-size: contain;
}

#menuu5614,#u5848,#u5830,#u9422,#menuu9427,#u9506
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u9511
{
	vertical-align: top;
	position: relative;
	background: url("../images/u9511.png") no-repeat 0px 0px;
}

#u9511:hover
{
	background: url("../images/u9511-r.png") no-repeat 0px 0px;
}

#u9515
{
	vertical-align: top;
	position: relative;
	background: url("../images/u9515.png") no-repeat 0px 0px;
}

#u9515:hover
{
	background: url("../images/u9515-r.png") no-repeat 0px 0px;
}

#u9517
{
	vertical-align: top;
	position: relative;
	background: url("../images/u9517.png") no-repeat 0px 0px;
}

#u9517:hover
{
	background: url("../images/u9517-r.png") no-repeat 0px 0px;
}

#u9507
{
	vertical-align: top;
	position: relative;
	background: url("../images/u9507.png") no-repeat 0px 0px;
}

#u9507:hover
{
	background: url("../images/u9507-r.png") no-repeat 0px 0px;
}

#u9513
{
	display: block;
	vertical-align: top;
	position: relative;
}

#u9509
{
	vertical-align: top;
	position: relative;
	background: url("../images/u9509.png") no-repeat 0px 0px;
}

#u9509:hover
{
	background: url("../images/u9509-r.png") no-repeat 0px 0px;
}

